<?xml version="1.0" encoding="UTF-8"?>
<tableMappingConfiguration>
    <tableMapping>
        <source>freedb_sample1-public.discs</source>
        <target>musicbrainz_sample2-public.annotation</target>
    </tableMapping>
    <tableMapping>
        <source>freedb_sample1-public.discs</source>
        <target>musicbrainz_sample2-public.release_annotation</target>
    </tableMapping>
    <tableMapping>
        <source>freedb_sample1-public.tracks</source>
        <target>musicbrainz_sample2-public.track</target>
    </tableMapping>
    <tableMapping>
        <source>freedb_sample1-public.discs</source>
        <target>musicbrainz_sample2-public.artist_credit_name</target>
    </tableMapping>
    <tableMapping>
        <source>freedb_sample1-public.tracks</source>
        <target>musicbrainz_sample2-public.artist_credit_name</target>
    </tableMapping>
    <tableMapping>
        <source>freedb_sample1-public.discs</source>
        <target>musicbrainz_sample2-public.artist_credit</target>
    </tableMapping>
    <tableMapping>
        <source>freedb_sample1-public.tracks</source>
        <target>musicbrainz_sample2-public.artist_credit</target>
    </tableMapping>
    <tableMapping>
        <source>freedb_sample1-public.discs</source>
        <target>musicbrainz_sample2-public.artist_credit</target>
    </tableMapping>
    <tableMapping>
        <source>freedb_sample1-public.discs</source>
        <target>musicbrainz_sample2-public.cdtoc</target>
    </tableMapping>
    <tableMapping>
        <source>freedb_sample1-public.discs</source>
        <target>musicbrainz_sample2-public.medium_cdtoc</target>
    </tableMapping>
    <tableMapping>
        <source>freedb_sample1-public.discs</source>
        <target>musicbrainz_sample2-public.medium</target>
    </tableMapping>
    <tableMapping>
        <source>freedb_sample1-public.tracks</source>
        <target>musicbrainz_sample2-public.track</target>
    </tableMapping>
    <tableMapping>
        <source>freedb_sample1-public.tracks</source>
        <target>musicbrainz_sample2-public.recording</target>
    </tableMapping>
    <tableMapping>
        <source>freedb_sample1-public.discs</source>
        <target>musicbrainz_sample2-public.release</target>
    </tableMapping>
    <tableMapping>
        <source>freedb_sample1-public.discs</source>
        <target>musicbrainz_sample2-public.release_country</target>
    </tableMapping>
    <tableMapping>
        <source>freedb_sample1-public.discs</source>
        <target>musicbrainz_sample2-public.release_unknown_country</target>
    </tableMapping>
    <tableMapping>
        <source>freedb_sample1-public.discs</source>
        <target>musicbrainz_sample2-public.release_tag</target>
    </tableMapping>
    <tableMapping>
        <source>freedb_sample1-public.discs.dgenre</source>
        <target>musicbrainz_sample2-public.tag</target>
    </tableMapping>
</tableMappingConfiguration>